
Packaging - Bug #17472

Logrotate fails to rotate cpdb.log

11/24/2016 07:54 AM - Lukas Zapletal

Status: New   

Priority: Normal   

Assignee:    

Category: RPMs   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After clean installation of K 3.2 I got this in my inbox:

/etc/cron.daily/logrotate:

error: error opening /var/log/candlepin/cpdb.log: Permission denied

 Here is the permissions:

[root@nuc ~]# ll /var/log/candlepin/cpdb.log

-rw-r--r--. 1 root root 28 23. lis 16.32 /var/log/candlepin/cpdb.log

 SELinux in permissive, no relevant denials there.

History

#1 - 01/19/2017 11:29 AM - Justin Sherrill

- Category set to Installer

- translation missing: en.field_release changed from 162 to 114

#2 - 08/09/2023 01:58 PM - Ewoud Kohl van Wijngaarden

- Project changed from Katello to Packaging

- Category changed from Installer to RPMs

- Target version deleted (Katello Backlog)

- Triaged set to No

Moving to packaging since packaging ships the logrotate bits.
